RubyGems Navigation menu

cgi_multipart_eof_fix 2.5.0

Fix an exploitable bug in CGI multipart parsing.

Gemfile
          gem 'cgi_multipart_eof_fix', '~> 2.5.0'
  
  
  
  
  
  
  

install
          gem install cgi_multipart_eof_fix
  
  
  
  
  
  
  

Total downloads 1,061,345

For this version 1,051,379

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.5.0 - October 26, 2007 (11.5 KB)
  2. 2.3 - August 14, 2007 (8 KB)
  3. 2.2 - August 7, 2007 (11.5 KB)
  4. 2.1 - February 5, 2007 (10 KB)
  5. 2.0.2 - January 10, 2007 (6 KB)
Show all versions (6 total)